/* line 3, ../sass/ie8.scss */
.testimonial-wrapper .testimonial:after, .testimonial-wrapper .testimonial:before {
  height: 100%;
  background-color: transparent;
  width: 20px;
}
/* line 9, ../sass/ie8.scss */
.testimonial-wrapper .testimonial:before {
  left: 0;
  background: url(../../images/general/brace-left-small.png) no-repeat;
  background-position: 10% 38%;
}
/* line 14, ../sass/ie8.scss */
.testimonial-wrapper .testimonial:after {
  right: 0;
  background: url(../../images/general/brace-right-small.png) no-repeat;
  background-position: 90% 38%;
}
